<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>porez</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/porez.003.source.pascal</filename>
      <language>PASCAL</language>
      <userFilename>porez.pas</userFilename>
      <date>2012-05-19 15:26:46.690 CEST</date>
      <nextSubmitIndex>3</nextSubmitIndex>
      <nextTestIndex>0</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>